APT-PLUS(8)

NAME
apt-plus - advanced apt apt command line package manager

SYNOPSIS
apt-plus command [options]

DESCRIPTION
apt-plus is a wrapper script aggregating functionality from apt, dpkg and other related tools. It provides advanced control over all aspects of the package management system with improved usability compared to the original tools.

COMMANDS

For details on available commands, run
    apt-plus --help

For details on what original commands an apt-plus command equates to, run
    apt-plus help command

Certain original commands may show individual help texts by running them without parameters, like
    apt-plus changelog apt-plus download apt-plus recommends

OPTIONS
Most options can be shown via bash completion.

SEE ALSO
apt(8), apt-get(8), dpkg(8), apt-mark(8), apt(8), add-apt-repository(1), software-sources(1), aptitude(8)(1)